<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/iex.stat" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="blocked"><Value>Blocked</Value>
		<Paragraph class="Default">The order is blocked and cannot be processed.</Paragraph>
	</ListValue>
	<ListValue ID="free"><Value>Free</Value>
		<Paragraph class="Default">The order is not yet processed.</Paragraph>
	</ListValue>
	<ListValue ID="processing"><Value>Processing</Value>
		<Paragraph class="Default">The order is now being processed.</Paragraph>
	</ListValue>
	<ListValue ID="delivered"><Value>Delivered</Value>
		<Paragraph class="Default">The order has been processed.</Paragraph>
	</ListValue>
	<ListValue ID="installed"><Value>Installed</Value>
		<Paragraph class="Default">The ordered software has been installed on the customer's system.</Paragraph>
	</ListValue>
</OptionList>
